uuid: 356c45d3-8e5f-4384-8490-1aa7ae7c98fb
langcode: fr
status: true
dependencies:
  config:
    - block_content.type.logo_link
id: block_content.logo_link.info
field_name: info
entity_type: block_content
bundle: logo_link
label: 'Description du bloc'
description: 'Une brève description de votre bloc.'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
